Loading...
Searching...
No Matches
correlate_access_code_bb.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <string>`
Include dependency graph for correlate_access_code_bb.h:

Go to the source code of this file.

## Classes

class | gr::digital::correlate_access_code_bb
| Examine input for specified access code, one bit at a time. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital